Uploaded image for project: 'Minyaa Suite'
  1. Minyaa Suite
  2. MYAA-1588

Minyaa 4.15 fails on Plugin installation due to a wrong dependency.

    Details

      Description

      The distribution 4.15 of Minyaa has been built using  wrong dependencies on Alkaes JIRA Plugin - Commons .

      The 1.14 hs been used instead of 1.16.

      It blocks a part of Minyaa Plugins in their activation.

      If you have installed before Minyaa Time, Minyaa Workflows, Minya Predefined Reports or Alkaes User Security , then you have the correct version of Alkaes JIRA Plugin - Commons.

        Attachments

          Activity

            People

            • Assignee:
              vthoule Vincent Thoulé
              Reporter:
              vthoule Vincent Thoulé
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: